@charset "utf-8";
/* CSS Document */
body{padding: 0px;
margin: 0px;
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top left, #003253 0%, #0062A2 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top left, #003253 0%, #0062A2 100%);
/* Opera */ 
background-image: -o-linear-gradient(top left, #003253 0%, #0062A2 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #003253), color-stop(1, #0062A2));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top left, #003253 0%, #0062A2 100%);
/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom right, #003253 0%, #0062A2 100%);
font-family:"Century Gothic", Arial, Helvetica, sans-serif;
}

h1, h2{ font-size:28px;
font-weight:bolder;}

h3, h4 { font-size:20px;
font-weight:bold;}

h5 { font-size:16px;
font-weight:bold;}

h6 {font-size:10px;
font-weight:lighter;}

p, blockquote {font-size:14px;
font-weight: normal;}

#container{width: 940px;
height: auto;
padding: 20px;
margin-left: auto;
margin-right:auto;
margin-top: 20px;
margin-bottom: 20px;
background-color: #ffffff;
border-radius: 5px;
box-shadow: 0px 0px 10px 4px rgba(0, 51, 102, 0.75);
-moz-box-shadow: 0px 0px 10px 4px rgba(0, 51, 102, 0.75);
-webkit-box-shadow: 0px 0px 10px 4px rgba(0, 51, 102, 0.75);}

#header{height: 130px;
width:940px;
background-color: #0062A2;
background-image:url(images/header1.jpg);
background-position:center;
background-repeat:no-repeat;}

#slideshow {
    position:relative;
    height: 250px;
	width: 940px;
	margin:0px auto;}

#slideshow DIV {
	position:absolute;
	left:0px;
	margin-top:0px;
	z-index:5;
	opacity:0.0;
	 height: 250px;
	width: 940px;
	padding-left:-9px;
	left:-9px;}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;}

#slideshow DIV.last-active {
    z-index:9;}

#slideshow DIV IMG {
    height: 250px;
	width: 940px;
    border: 0;}

/*Initialize*/
#menu{background-color:#0063A4;
border-radius-bottom: 10px;
height: 35px;}

ul#menu, ul#menu ul.sub-menu {
    padding:0;
    margin: 0;
}
ul#menu li, ul#menu ul.sub-menu li {
    list-style-type: none;
    display: inline-block;
}
/*Link Appearance*/
ul#menu li a, ul#menu li ul.sub-menu li a {
    text-decoration: none;
    color: #fff;
    background-color: #0063A4;
    padding: 5px;
    display:inline-block;
}
/*Make the parent of sub-menu relative*/
ul#menu li {position: relative;
}

/*sub menu*/
ul#menu li ul.sub-menu {
    display:none;
    position: absolute;
    top: 30px;
    left: 0;
    width: 100px;}

ul#menu li ul.sub-menu li {width: 200px;
background-color: #0063A4;}

ul#menu li:hover ul.sub-menu{display:block;}

#menu ul li ul.sub-menu a:hover{background-color: #3382B6;}
#menu ul li a:hover{background-color: #3382B6;}

#full-sidebar{float: left;
width: 160px;
height: auto;
margin-top: 15px;}

#sidebar{float: left;
width: 160px;
height: auto;
padding:10px;
background-color:#CCCCCC;}

#sidebar1{float: left;
width: 160px;
height: auto;
padding:10px;
margin-top: 5px;}

#content{float: left;
width: 720px;
height: auto;
padding: 10px;
margin-top: 15px;
margin-left: 30px;}

#footer{  height: 60px;
  width: 940px;
  padding-top: 10px;
  background-color: #ffffff;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  border-top:thin;
clear:both;
position:relative;
font-size:12px;
}


